/*----------------------------------------
    Default styles for escort sites
    Custom css below that will override the main css file localed at css/style.css
----------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
body {
	font-family: 'Lato', sans-serif !important;
}
a:hover {
	text-decoration: none;
}
.header-color-3 .desktop-megamenu > li:hover > a {
    background: #fff;
    color: #cf142b;
}
.logo_text {
    text-decoration: none !important;
}
.logo_text h2 {
    font-family: "Work Sans", sans-serif;
    color: #fff;
    font-size: 29px;
    letter-spacing: 1px;
    font-weight: 800;
}
.header-color-3:not(.transparent) {
    background-image: -webkit-linear-gradient(83deg, #361a6b 0%, #6542a6 43%, #361a6b 100%) !important;
}
.footer-color-2 {
    background-image: -webkit-linear-gradient(83deg, #361a6b 0%, #6542a6 43%, #361a6b 100%) !important;
}
.block-subscribe img {
    width: 100%;
}
.dropdown-megamenu {
    background: #fff;
}
.dropdown-megamenu ul li > a {
    color: #361a6b;
}


.desktop-megamenu > li > a {
    display: unset;
    font-size: 15px;
    font-weight: 600 !important;
}

.header-mobile {
    background: transparent;
}

.header-mobile .icn-search {
    color: #fff;
}

.add-block img {
    margin-bottom: 0px;
    margin-top: 15px;
}


/* heder color*/

.pagetitle-with-bg .page-title {
    color: #fff;
    text-shadow: 0px 0px 10px #000!important;
}
.pagetitle-with-bg .page-title-sub {
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    text-shadow: 0px 0px 8px #000;
}
/* sidebar */

.side-block-title h3 {
    font-size: 18px;
    font-weight: bold;
    color: #361a6b;
}
.irs--round .irs-handle {
    border: 4px solid #361a6b;
    background-color: white;
}
.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single {
    background-color: #cf142b;
}
.irs--round .irs-bar {
    background-color: #59468a38;
}

.color_black:before,
.color_blonde:before,
.color_brown:before,
.color_red:before{
	width: 22px !important;
    height: 22px !important;
    
}
.color_black:after,
.color_blonde:after,
.color_brown:after,
.color_red:after{
    top: 1px !important;
    left: -2px !important;
    width: 28px !important;
    height: 28px !important;
    border: 1px solid #000 !important;

}

input[type="checkbox"]:checked + .color_black:after {
    transform: rotate(-0deg) scale(1) !important;
}
input[type="checkbox"]:checked + .color_blonde:after {
    transform: rotate(-0deg) scale(1) !important;
}
input[type="checkbox"]:checked + .color_brown:after {
    transform: rotate(-0deg) scale(1) !important;
}
input[type="checkbox"]:checked + .color_red:after {
    transform: rotate(-0deg) scale(1) !important;
}

.color_black:before {
    background-color: #000 !important;
}
.color_blonde:before {
    background-color: #faf0be !important; 
}
.color_brown:before {
    background-color: #D2691E !important;
}
.color_red:before {
    background-color: #b41e17 !important; 
}





.product-item-photo img {
    border: 3px solid #551f69;
}


.ribbon span {
    font-size: 11px;
    color: #fff;
    background: #cf142b;
    background: linear-gradient(#cf142b 0, #cf142b 100%);
    text-transform: uppercase;
}
.ribbon span::after, .ribbon span::before {
    border-top: 3px solid #cf142b;
}
.ribbon span::before {
    border-left: 3px solid #cf142b;
}
.ribbon span::after {
    border-right: 3px solid #cf142b;
}



/* footer */

.footer-color-2 .list-footer li a {
    color: #ffffff;
}
.footer-color-2 .list-footer li a:hover {
    color: #f2475f;
}

ul.footer-socials {
    color: #fff;
    font-size: 13px;
}

.mln-btn-invert {
    background-image: -webkit-linear-gradient(83deg, #465b98 0%, #69347f 43%, #11253b 100%) !important;
    border: none;
}

.mln-btn-invert:hover {
    background-image: -webkit-linear-gradient(30deg, #11253b 0%, #69347f 43%, #465b98 100%) !important;
    border: none;
}